<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 58 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 58</a><a class="prev" href="PS57.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS59.html">&gt;</a>
</div></div>
<div class="section chapter PS PS58 fra_bjc fra" dir="ltr" lang="fr" data-id="PS58" data-nextid="PS59" data-previd="PS57">
<div class="c">Psaume 58</div>
<div class="p">
		<div class="s">YHWH rend justice sur la Terre</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS58_1" class="v PS58_1" data-id="PS58_1">Hymne de David. Au chef de musique. Sur Al-Thasheth.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS58_2" class="v PS58_2" data-id="PS58_2">En vérité, vous, gens de l'assemblée, prononcez-vous ce qui est juste ? Vous, fils d'humains, jugez-vous avec droiture ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS58_3" class="v PS58_3" data-id="PS58_3">Au contraire, vous tramez des injustices dans votre cœur. Sur la Terre, c'est la violence de vos mains que vous placez sur la balance.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS58_4" class="v PS58_4" data-id="PS58_4">Les méchants se sont égarés dès le sein maternel, ils ont erré dès le ventre de leur mère, en parlant faussement.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS58_5" class="v PS58_5" data-id="PS58_5">Ils ont un venin semblable au venin du serpent, ils sont comme le cobra sourd, qui ferme son oreille,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS58_6" class="v PS58_6" data-id="PS58_6">qui n'entend pas la voix des enchanteurs, du charmeur le plus habile aux incantations.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS58_7" class="v PS58_7" data-id="PS58_7">Ô Elohîm, brise-leur les dents dans leur bouche ! YHWH, brise les mâchoires des lionceaux !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS58_8" class="v PS58_8" data-id="PS58_8">Qu'ils s'écoulent comme de l'eau, et qu'ils se fondent ! Que chacun d'eux bande son arc, mais que ses flèches soient comme si elles étaient rompues !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS58_9" class="v PS58_9" data-id="PS58_9">Qu'ils s'en aillent comme un limaçon qui se fond ! Qu'ils ne voient pas le soleil comme l'avorton d'une femme !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS58_10" class="v PS58_10" data-id="PS58_10">Avant que vos chaudières aient senti le feu des épines, l'ardeur de la colère, semblable à un tourbillon, enlèvera chacun d'eux comme de la chair crue.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS58_11" class="v PS58_11" data-id="PS58_11">Le juste se réjouira quand il aura vu la vengeance, il lavera ses pieds avec le sang du méchant.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS58_12" class="v PS58_12" data-id="PS58_12">Et les humains diront : Oui, il est un fruit pour le juste, Oui, il y a un Elohîm qui juge sur la Terre.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS57.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS59.html">&gt;</a>
</div></div>
</body>
</html>